LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
RemoteContentProviderChangeAction.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.

## Enumerations
enum | RemoteContentProviderChangeAction { ADDED , REMOVED }
| An indication used in a com::sun::star::ucb::RemoteContentProviderChangeEvent to specify whether a remote content provider has been added to or removed from an com::sun::star::ucb::XRemoteContentProviderSupplier. More...